*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: gilroy;
    color: white;
}
html,body{
    height: 100%;
    width: 100%;
    overflow:hidden;
}
#main{
    height: 100%;
    width: 100%;
    background-color: #000;
}
#nav{
    height:140px;
    width: 100%;
    display: flex;
    padding: 0px,50px;
    justify-content:space-between;
    align-items: center;
    
}
#nav-pt2{
    display: flex;
    width: 45%;  
    justify-content: space-between;
    align-items: center;
}
#nav h1{
    font-size: 20px;
    text-transform: capitalize;
    display: flex;
   align-items: center;
   margin-left: 70px;
}
#nav i{
    font-size: 20px;
    margin-right: 5px;

}
#nav h5{
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    transition: transform 0.1s;
}
#nav h5:hover{
    transform: scale(0.9);
}
#nav img{
    height: 60px;
}
#line{
    width: 90px;
    height: 2px;
    background-color: red;
}
#search{
    margin-right: 70px;
}
#content{
    height: calc(100% - 140px);
    width: 100%;
    background-color: #000;
    display: flex;
    justify-content: space-between;
    position: relative;
}
#left{
    width: 36%;
    height: 100%;
    padding: 160px 100px;
}
#right{
    width: 36%;
    height: 100%;
    padding:500px 140px
}
#center{
    width: 26%;
    height: 100%;
    padding-top: 85px ;
}
 
#left h1{
    font-size: 75px ;
    line-height: 74px;
    font-weight: 700;
    margin-bottom: 50px;
}
#left h1 span{
    color: red;
    font-weight: 500 ;

}

#left p{
    margin-bottom: 50px;
    font-size: 18px;
    width: 70%;
    line-height: 24px;
}

#left button{
    background-color: red;
    padding: 20px 42px;
    border-radius: 50px ;
    font-size: 18px;
    display: flex;
    align-items: center;
    font-weight: 700;
}
#left button i{
    margin-right:10px;    
}
#center-bg{
    background-color: blue;
    height: 88%;
    width: 100%;
    border-top-left-radius: 1000px;
    border-top-right-radius: 1000px;
    background-image: url(https://tse3.mm.bing.net/th?id=OIP.Zl4Cc0Pv27Pk68DBx4I24QHaE8&pid=Api&P=0&h=180);
    background-size: 450%;
    background-position: 30% 40%;
    filter: blur(3px);

}

#content >img{
    height: 100%;
    position: absolute;
    left: 49%;
    transform: translate(-50%,0);
}
#right-elems{
    width: 350px;
}

.elem1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    opacity: 0.5;
    border-bottom: 1px solid #fff ;
}
.elem1 h1{
    font-size: 24px;
    font-weight: 600;

}

.elem1 h1:hover{
    opacity: 1;

}
.elem1 i{
    font-size: 24px;
}
.elem2 h1{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    padding-top: 15px;
}
.elem2 p{
    font-size: 12px;
    width: 80%;
    opacity: 0.6;
}

::-webkit-scrollbar{
    display: none;
}
